.ImageContainer {
  border: 1px dotted blue;
  display: table;
  width: 100%;
  height: 118px;
  margin: 0 auto;
}

.ImageContainer img  {
  vertical-align: top;
  width: 76px;
  height: 118px;
  padding-left: 3.5px;
  vertical-align: middle;
}

.NumberSelect {
  display: initial;
}
.NumberItem {
  display: inline-block;
  padding: 5px;
}

.LetterSelect {
  display: none;
}
.LetterItem {
  display: inline-block;
}

.SymbolSelect {
  display: none;
}
.SymbolItem {
  display: inline-block;
  padding: 5px;
}

.LetterItem {
  list-style-type: inline-block;
  padding: 5px;
}

.ContinueLink {
  margin: 0 auto;
  margin-top: 50px;
  width: 100px;
  height: 50px;
  background-color: black;
  color: white;
  box-shadow: 5px 5px 15px black;
  text-align: center;
  transition: 200ms;
  cursor: pointer;
}

.ContinueLink:hover {
  background-color: white;
  color: black;
  transition: 200ms;
  box-shadow: 0px 0px 0px black;
}

.ContinueLinkText {
  line-height: 50px;
}